<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/buylist.xsd">
	<npcs>
		<npc>30061</npc> <!-- Casey -->
	</npcs>
	<item id="12014" /> <!-- Common Item - Puma Skin Gaiters -->
	<item id="12008" /> <!-- Common Item - Ring Mail Breastplate -->
	<item id="12012" /> <!-- Common Item - Iron Plate Gaiters -->
	<item id="12015" /> <!-- Common Item - Puma Skin Shirt -->
	<item id="12020" /> <!-- Common Item - Lion Skin Gaiters -->
	<item id="12021" /> <!-- Common Item - Lion Skin Shirt -->
	<item id="12031" /> <!-- Common Item - Mithril Breastplate -->
	<item id="12041" /> <!-- Common Item - Mithril Gaiters -->
	<item id="12013" /> <!-- Common Item - Bronze Shield -->
	<item id="12025" /> <!-- Common Item - Aspis -->
	<item id="12007" /> <!-- Common Item - Crafted Leather Gloves -->
	<item id="12016" /> <!-- Common Item - Leather Gauntlet -->
	<item id="12006" /> <!-- Common Item - Leather Boots -->
	<item id="12029" /> <!-- Common Item - Blue Buckskin Boots -->
	<item id="12009" /> <!-- Common Item - Bone Helmet -->
	<item id="12028" /> <!-- Common Item - Bronze Helmet -->
	<item id="12042" /> <!-- Common Item - Mithril Banded Gaiters -->
	<item id="12043" /> <!-- Common Item - Mithril Banded Mail -->
</list>
